[HEADER]
VERSION=3
CAMERA_COUNT=17
SET_NAME=

[CAMERA_0]
NAME=sf
POSITION=171.86 ,7.53942 ,-21.2961
FORWARD=-0.990798 ,-0.0309951 ,0.131756
UP=-0.0307248 ,0.999516 ,0.00408547
MIN_FOV=12
MAX_FOV=12
IN_POINT=-1
OUT_POINT=0.0518182
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=2
POSITION=602.097 ,-22.3093 ,-0.231055
FORWARD=-0.998992 ,0.0429866 ,-0.0129522
UP=0.0429831 ,0.999072 ,0.000556986
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.0518182
OUT_POINT=0.139091
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=3
POSITION=955.951 ,-16.79 ,-1.87364
FORWARD=-0.99944 ,-0.0269965 ,-0.0197916
UP=-0.0269916 ,0.999632 ,-0.000534807
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.139091
OUT_POINT=0.208182
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=4
POSITION=889.087 ,-33.9851 ,188.86
FORWARD=0.939966 ,0.0829035 ,-0.331045
UP=-0.0781965 ,0.996552 ,0.0275401
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.208182
OUT_POINT=0.268485
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=5
POSITION=642.18 ,-26.7027 ,185.48
FORWARD=-0.923092 ,-0.0928649 ,0.373197
UP=-0.0860962 ,0.995673 ,0.0348076
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.268485
OUT_POINT=0.327576
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=6
POSITION=354.205 ,-18.0171 ,146.044
FORWARD=-0.646104 ,0.0769242 ,-0.759372
UP=0.0498486 ,0.997033 ,0.0585873
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.327576
OUT_POINT=0.379091
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=7
POSITION=119.723 ,-3.3682 ,88.9154
FORWARD=0.979042 ,-0.0429875 ,-0.199086
UP=0.0421249 ,0.999071 ,-0.00856584
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.379091
OUT_POINT=0.441515
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=8
POSITION=-107.88 ,-14.7601 ,228.856
FORWARD=0.91824 ,-0.0349934 ,-0.394486
UP=0.0321516 ,0.999383 ,-0.0138125
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.441515
OUT_POINT=0.486667
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=9
POSITION=-296.963 ,-11.1765 ,110.962
FORWARD=0.952007 ,-0.0329947 ,0.304317
UP=0.0314273 ,0.999451 ,0.0100461
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.486667
OUT_POINT=0.529697
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=10
POSITION=-516.486 ,-24.778 ,-45.8057
FORWARD=0.260195 ,-0.036992 ,0.964861
UP=0.00963138 ,0.999311 ,0.035716
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.529697
OUT_POINT=0.594849
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=11
POSITION=-472.155 ,-10.1553 ,-229.658
FORWARD=0.776816 ,0.0309946 ,-0.628979
UP=-0.024089 ,0.999514 ,0.0195047
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.594849
OUT_POINT=0.623636
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=12
POSITION=-175.973 ,1.5832 ,-302.773
FORWARD=-0.984473 ,-0.0389891 ,0.171217
UP=-0.0384139 ,0.999235 ,0.00668067
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.623636
OUT_POINT=0.692424
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=13
POSITION=157.458 ,1.53862 ,-391.518
FORWARD=-0.905039 ,-0.0169985 ,0.425017
UP=-0.0153872 ,0.999851 ,0.00722582
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.692424
OUT_POINT=0.748788
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=14
POSITION=261.197 ,3.02285 ,-369.465
FORWARD=-0.904787 ,-0.0868886 ,-0.416941
UP=-0.0789155 ,0.996213 ,-0.0363658
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.748788
OUT_POINT=0.778788
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=15
POSITION=99.1569 ,1.13421 ,-281.452
FORWARD=-0.985733 ,-0.0409874 ,0.163322
UP=-0.0404376 ,0.999154 ,0.00669973
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.778788
OUT_POINT=0.825152
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_15]
NAME=16
POSITION=-425.97 ,20.2911 ,-173.371
FORWARD=0.974793 ,-0.223106 ,0.00524662
UP=0.223106 ,0.974789 ,0.00120083
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.825152
OUT_POINT=0.95
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_16]
NAME=18
POSITION=-190.283 ,7.66748 ,-32.1872
FORWARD=0.974864 ,-0.0389908 ,0.219417
UP=0.0380386 ,0.999233 ,0.00856147
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.95
OUT_POINT=0.998788
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

